WordPress.org

Support

Support » Requests and Feedback » Proper Proxy support for WordPress

Proper Proxy support for WordPress

Viewing 3 replies - 1 through 3 (of 3 total)
  • Or, you could just use the latest version of WordPress (v2.0.3) where I believe it shouldn’t be a problem as security has been switched to nonces. 🙂

    the_dead_one
    Member

    @the_dead_one

    Okay, so I did upgrade to 2.0.3. I still have a problem with class-IXR.php and had to do the changes as I described in here.

    The dashboard on the other hand, worked out of the box so it doesn’t hang. I have no idea if it’s correctly getting data remotely.

    the_dead_one
    Member

    @the_dead_one

    This morning, I logged into my WP and the dashboard took a while to load. It didn’t crash but the content on it was now one day out of date.

    I did the changes as I described here and then went to the dashboard and it correctly updated all the data.

    These issues are not fixed in WP 2.0.3.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Proper Proxy support for WordPress’ is closed to new replies.